﻿#sitecontent.triplezero 
{
    background: none;
    min-height:0;

}
.triplezero #header{
    width: 100%;
    border-bottom: 7px solid #FFF;
    background: #001e74;
    overflow: hidden;
    margin: 0 auto;
    top: auto;
}


.triplezero #header #headerContent {
    width: 1020px;
    margin: 0 auto;
}

.triplezero #header #logo {
    margin: 15px 0 8px;
    left: auto;
}
#topnav a {
    display: block;
    text-indent: -9999px;
    margin-left: 40px;
}
#topnav{
    margin: 20px 0 18px;
}
#lnkProducts {
    background: url('../assets/images/triplezero/tz_nav_sprite.png') no-repeat -1px 0;
	width: 107px;
	height: 14px;
}
#lnkPromotions {
    background: url('../assets/images/triplezero/tz_nav_sprite.png') no-repeat 0 -18px;
	width: 99px;
	height: 14px;
}
#lnkRecipes {
    background: url('../assets/images/triplezero/tz_nav_sprite.png') no-repeat -1px -36px;
	width: 75px;
	height: 14px;
}
#lnkAboutOikos 
{
    background: url('../assets/images/triplezero/tz_nav_sprite.png') no-repeat 0 -71px;
	width: 143px;
	height: 15px;
}
#lnkWhereToBuy
{
    background: url('../assets/images/triplezero/tz_nav_sprite.png') no-repeat -1px -54px;
	width: 157px;
	height: 14px;
}

#lnkProducts:hover {
    background: url('../assets/images/triplezero/tz_nav_sprite.png') no-repeat -171px 0;
	width: 107px;
	height: 14px;
}
#lnkPromotions:hover {
    background: url('../assets/images/triplezero/tz_nav_sprite.png') no-repeat -170px -18px;
	width: 99px;
	height: 14px;
}
#lnkRecipes:hover {
   background: url('../assets/images/triplezero/tz_nav_sprite.png') no-repeat -171px -36px;
	width: 75px;
	height: 14px;
}
#lnkAboutOikos:hover {
    background: url('../assets/images/triplezero/tz_nav_sprite.png') no-repeat -170px -71px;
	width: 143px;
	height: 15px;
}
#lnkWhereToBuy:hover
{
    background: url('../assets/images/triplezero/tz_nav_sprite.png') no-repeat -171px -54px;
	width: 157px;
	height: 14px;
}
.triplezero .content_width {
    max-width: 1000px;
}
#main.triplezero {
    width: 1000px;
    top: 0;
    overflow: hidden;
    margin-left: auto !important;
    margin: 0 auto;
    box-shadow: 0 0 20px rgba(0,0,0,.9); 
}
.triplezero #content {
    width: 100%;
    padding-bottom: 0;
}
#camHeader {
    border-bottom: 7px solid #FFF;
}
#camHeader .foreground {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

#camHeader .background img {
    width: 100%;
    height: 100%;
    max-width: 1000px;
    margin: 0 auto;
    display: block;
}
#tz_new {
	background: url('../assets/images/triplezero/tz_sprite_scaled.png') no-repeat -156px -226px;
	width: 129px;
	height: 126px;
    position: absolute;
    top: -2px;
    left: 0;
}
#tz_header_content {
    position: absolute;
    bottom: 0;
    width: 100%;
    color: #FFF;
    min-width: 1000px;
}
#discoverTripleZero {
    background: url('../assets/images/triplezero/tz_sprite_scaled.png') no-repeat -7px 0;
	width: 239px;
	height: 46px;
    display: block;
    position: absolute;
    text-indent: -9999px;
    bottom: 26px;
    right: 195px;
}
#headerCopyright {
    
width: 589px;
margin-right: 10px;
margin-left: auto;
margin-bottom: 10px;
text-align: right;
font-size: 9px;
}
#oikosNfl {
background: url('../assets/images/triplezero/tz_sprite_scaled.png') no-repeat 0 -219px;
	width: 148px;
	height: 71px;
    position: absolute;
    bottom: 67px;
    right: 27px;
}
#headerAsterisk {
position: absolute;
bottom: 35px;
right: 443px;
font-size: 15px;
}
.tz_btn {
    text-indent: -9999px;
    display: block;
}
.tz_btn.learn_more {
    background: url('../assets/images/triplezero/tz_sprite_scaled.png') no-repeat -6px -51px;
	width: 132px;
	height: 37px;
    margin-top: 36px;
}
.tz_btn.view_recipes {
    background: url('../assets/images/triplezero/tz_sprite_scaled.png') no-repeat -4px -96px;
	width: 135px;
	height: 37px;
}
.tz_btn.see_the_story
{
    background: url('../assets/images/triplezero/tz_sprite_scaled.png') no-repeat -142px -96px;
	width: 147px;
	height: 37px;
    
}
.tz_btn.find_your_favorite{
    background: url('../assets/images/triplezero/tz_sprite_scaled.png') no-repeat -142px -51px;
	width: 195px;
	height: 37px;
}
.tz_btn.read_more {
    background: url('../assets/images/triplezero/tz_sprite_scaled.png') no-repeat -5px -137px;
	width: 242px;
	height: 37px;
}
.tz_facebook_icon {
    background: url('../assets/images/triplezero/tz_sprite_scaled.png') no-repeat -2px -177px;
	width: 40px;
	height: 41px;
}
.tz_twitter_icon {
    background: url('../assets/images/triplezero/tz_sprite_scaled.png') no-repeat -51px -178px;
	width: 39px;
	height: 39px;
}
.tz_youtube_icon {
    background: url('../assets/images/triplezero/tz_sprite_scaled.png') no-repeat -100px -177px;
	width: 39px;
	height: 40px;
}
.tz_mail_icon {
    background: url('../assets/images/triplezero/tz_sprite_scaled.png') no-repeat -148px -178px;
	width: 40px;
	height: 39px;
}

.tz_row .col h2 {
    font-size: 36px;
    text-transform: uppercase;
    font-family: "Lato", sans-serif;
    font-weight: 400;
    letter-spacing: -.04em;
}
.tz_row .col h3 {
    font-size:15px;
    font-family: "Lato", sans-serif;
    line-height: 1.3em;
}
.tz_row .col
{
moz-box-sizing: border-box;
box-sizing: border-box;
overflow: hidden;
}
#tzRow2 .col-two-thirds{
background: url('../assets/images/triplezero/bg_1.jpg') no-repeat;
background-size: 100%;
width: 620px;
border-right: 7px solid #FFF;
float: left;
height: 380px;
color: #13165b;
padding: 25px 25px;
}
#tzRow2 .col-one-third {
padding: 25px;
width: 380px;
height: 380px;
float: left;
color: #13165b;
background: #d8e6ed;
}
#tzRow2 .col-one-third .tz_facebook_icon {
    margin-right: 10px;
}
#tzRow3 {
background: url('../assets/images/triplezero/bg_2.jpg') no-repeat;
background-size: 100%;
height: 380px;
text-align: center;
color: #254f8e;
border-top: 7px solid #FFF;
}
#tzRow3 .col{
    padding: 16px 0;
}
#tzRow3 .find_your_favorite
{
    margin: 185px auto 0;
}

#tzRow4 {
height: 380px;
color: #254f8e;
border-top: 7px solid #FFF;
}
#tzRow4 .col-one-half {
height: 380px;
float: left;
width: 50%;
color: #FFF;
padding: 15px 25px;
background: url('../assets/images/triplezero/bg_3.jpg') no-repeat -12px 0;
background-size: 103% 100%;
}
#tzRow4 .view_recipes {
    margin-top: 25px;    
}
#tzRow4 .col-one-half.last {
height: 380px;
float: left;
width: 50%;
color: #13165b;
text-align: center;
border-left: 7px solid #fff;
background: url('../assets/images/triplezero/bg_4.jpg') no-repeat;
background-size: 100%;
}
#tzRow4 .see_the_story {
    margin: 25px auto 0;
}
#tzRow5 {
    border-top: 7px solid #FFF;
    border-bottom: 7px solid #FFF;
background: url('../assets/images/triplezero/bg_5.jpg') no-repeat;
background-size: 100%
}
#tzRow5 .col.last{
    height: 380px;
    float: right;
    width: 62%;
    text-align: center;
    padding: 50px;
color: #13165b;
}
#tzRow5 .tz_btn{
    margin: 30px auto;
}

#tzFooter {

    background: #001e74;
}
#footerSection1,
#footerSection2,
#footerSection3 {
width: 33%; 
float: left;
color: #FFF;
padding: 20px 50px;
    font-family: "Lato", sans-serif;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 12px;
}

#footerSection2 {

    text-align: center;
    padding: 20px 0;
    width: 34%;
}
#footerSection2 a {
    color: #FFF;
}
#footerSection2 .sep {
margin: 0 8px 0 12px;
}
#footerSection3 {
    text-align: right;
}
#footerSection3 .icon {
display: inline-block;
margin-right: 5px;
}